Application: gvSIG desktop - gvSIG feature requests #3214
Integrar en Jenkins la compilacion de org.gvsig.mysql.app

02/23/2015 07:30 AM - Joaquin del Cerro Murciano

Status: New
Priority: Normal
Assignee:

Category: Application
Target version:

gvSIG version: 2.1.0
Keywords:

Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 04/01/2015 09:52 AM - Alvaro Anguix

- Assignee set to Francisco Diaz Carsi

#2 - 04/23/2015 01:04 PM - Joaquin del Cerro Murciano
- Target version deleted (2.2.0-2311-rc2)

#3 - 06/20/2016 11:57 AM - Joaquin del Cerro Murciano
- Assignee deleted (Francisco Diaz Carsi)

#4 - 04/13/2020 10:20 AM - Alvaro Anguix
- Category set to Application
